| Stan Math Library 2.6.3 probability, sampling & optimization

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
Namespaces | Functions
divide.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/prim/mat/fun/typedefs.hpp>`
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/rev/mat/fun/to_var.hpp>`
`#include <stan/math/rev/mat/fun/typedefs.hpp>`
`#include <vector>`

Go to the source code of this file.

## Namespaces
| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions
double | stan::math::divide (double x, double y)
| Return the division of the first scalar by the second scalar. More...
template<typename T1 , typename T2 >
var | stan::math::divide (const T1 &v, const T2 &c)
template<typename T1 , typename T2 , int R, int C>
Eigen::Matrix< var, R, C > | stan::math::divide (const Eigen::Matrix< T1, R, C > &v, const T2 &c)
| Return the division of the specified column vector by the specified scalar. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.